org.yaml.snakeyaml.events

## Class CollectionEndEvent

- java.lang.Object
- - org.yaml.snakeyaml.events.Event
  - - org.yaml.snakeyaml.events.CollectionEndEvent

Direct Known Subclasses:
  MappingEndEvent, SequenceEndEvent

    public abstract class CollectionEndEvent
    extends Event

Base class for the end events of the collection nodes.

### Nested Class Summary

### Nested classes/interfaces inherited from class org.yaml.snakeyaml.events.Event

`Event.ID`

### Constructor Summary

Constructors
Constructor and Description
`CollectionEndEvent(Mark startMark, Mark endMark)`

### Method Summary

### Methods inherited from class org.yaml.snakeyaml.events.Event

`equals, getArguments, getEndMark, getEventId, getStartMark, hashCode, is, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### CollectionEndEvent

    public CollectionEndEvent(Mark startMark,
                      Mark endMark)